Subject: RE: [ Creed Discuss ] MOP
From: "Kimberly Reid" <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2002 15:35:11 -0500

Now that you mention it----I seem to remember in January in New Orleans (I didn't notice in Charlotte because I was RIGHT UNDER Mark and that's all I paid attention to besides Stappy) that Brett DID also seem to be singing the part WITH Mark.   Did anyone else notice it?  Maybe I just dreamed that, but.......

----Original Message Follows----

From: "Debbi"

i like the part. i just wish they'd get someone that can sing it.

Actually, Brett can.

-----Original Message-----

From: Kimberly Reid [mailto:[email-masked]]

I LOVE Mark's part of that song.

----Original Message Follows----

From: "Joe Earles"

At least he carries the tune...

Join the world’s largest e-mail service with MSN Hotmail. Click Here
To unsubscribe or change your preferences for the Creed-Discuss list, visit: http://www.debbir.com/lists/Creed-discuss.htm